---
notes: Based on foundation 6 modal
---  


<div class="prx-button"><a data-open="myModal" id="trigger-modal-1" >Click me for a modal</a></div>

<div class="reveal prx-wrapper" id="myModal" data-reveal>
  <h1>Awesome. I Have It.</h1>
  <p class="lead">Your couch. It is mine.</p>
  <img src="https://proximus.com/sites/default/files/Documents/Group/Profile/GCO_2730_AR_C.jpg" alt="placeholder image" />
  <p>I'm a cool paragraph that lives inside of an even cooler modal. Wins!</p>
  
  
  
  <button class="prx-close-button" data-close aria-label="Close modal" type="button">
    <span aria-hidden="true">&times;</span>
  </button>
</div>


<iframe width="100%" src="pages/example-iframe-source.html"></iframe>

